uuid: 4e7c8dc2-bf70-4bcd-8fbe-47306f8ba228
langcode: en
status: true
dependencies:
  config:
    - views.view.past_challenges
  module:
    - block_class
    - system
    - views
  theme:
    - kidneys
third_party_settings:
  block_class:
    classes: block--graph-paper
id: views_block__past_challenges_block_starlogo_nova
theme: kidneys
region: sidebar
weight: -20
provider: null
plugin: 'views_block:past_challenges-block_starlogo_nova'
settings:
  id: 'views_block:past_challenges-block_starlogo_nova'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: "/practice\r\n/practice/*"
    negate: false
    context_mapping: {  }
